Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 18:18:55 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hello
Hope you are doing well
You are asking me to do some steps as I am an expert at technologies 
But am fortunately I am not an expert at technology 

Any way I have done what I could and reinstalled the centrepoint application and tried my best to delete what I can delete from browser cookies 
But still facing the same problem at the promo code

For these information you are asking for again I am not a technology expert but I will try my best

- email address :
 [email-masked]

- Country of access :
I don’t know what is this but I live at UAE

- type of device used:
 iPhone 13 Pro Max

- Application version:
Centrepoint application version  9.30.2

- System version:
 what system?my phone? iOS 16.3.1 20D67

- Promo Code:
15CP https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5969572